{
  "verseBefore": "Các dân đã lún xuống hố mà họ đã đào;\\q1 chân họ bị vướng vào bẫy lưới mà họ đã đặt.\n\\q",
  "verseAfter": "Các dân đã lún xuống hố mà họ đã đào;\\q1 chân họ vướng vào bẫy lưới mà họ đã đặt.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 9,
  "activeVerse": 15,
  "modifiedTimestamp": "2021-11-24T05:46:49.316Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 9,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
